/* category.tpl */
body#category #subcategories li { height: 136px; width: 108px; margin-right: 3px }
div.cat_desc { margin: 0 1em;padding-right: 210px; }
body#category div#subcategories .inline_list a img { display: inline }
#category img#categoryImage { margin: 1em 30px 20px 10px; display:block;float: left;border:1px solid #F1F2F4}